Problem while installing texlive

Asked by vipin sudevan on 2015-11-13

I am getting the following error--- E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).

sudo apt-get -f install texlive
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
 bamfdaemon : Depends: libgtop-2.0-10 (>= 2.22.3) but it is not going to be installed
 gir1.2-gnomebluetooth-1.0 : Depends: libgnome-bluetooth13 (>= 3.12.0) but it is not going to be installed
 glib-networking : Depends: libproxy1v5 (>= 0.4.11) but it is not going to be installed
 glib-networking-services : Depends: libproxy1v5 (>= 0.4.11) but it is not going to be installed
 gnome-bluetooth : Depends: bluez-obexd but it is not going to be installed
                   Depends: libgnome-bluetooth13 (>= 3.12.0) but it is not going to be installed
 gvfs-backends : Depends: libgphoto2-port12 (>= 2.5.6) but it is not going to be installed
                 Depends: libplist3 (>= 1.11) but it is not going to be installed
 libalgorithm-diff-xs-perl : Depends: perlapi-5.18.1 but it is not installable
 libapparmor-perl : Depends: perlapi-5.18.2 but it is not installable
 libarchive13 : Depends: libnettle4 (>= 2.3) but it is not installable
 libc-dev-bin : Depends: libc6 (< 2.20) but 2.21-0ubuntu4 is to be installed
 libc6-dbg : Depends: libc6 (= 2.19-0ubuntu6.6) but 2.21-0ubuntu4 is to be installed
 libc6-dev : Depends: libc6 (= 2.19-0ubuntu6.6) but 2.21-0ubuntu4 is to be installed
 libcairo-perl : Depends: perlapi-5.18.1 but it is not installable
 libclone-perl : Depends: perlapi-5.18.1 but it is not installable
 libdbd-mysql-perl : Depends: perlapi-5.18.1 but it is not installable
 libdbi-perl : Depends: perlapi-5.18.1 but it is not installable
 libfile-fcntllock-perl : Depends: perlapi-5.18.1 but it is not installable
 libglib-perl : Depends: perlapi-5.18.1 but it is not installable
 libgnutls28 : Depends: libhogweed2 (>= 2.7) but it is not installable
               Depends: libnettle4 (>= 2.7) but it is not installable
 libgtk2-perl : Depends: perlapi-5.18.2 but it is not installable
 libhtml-parser-perl : Depends: perlapi-5.18.1 but it is not installable
 libio-pty-perl : Depends: perlapi-5.18.1 but it is not installable
 liblist-moreutils-perl : Depends: perlapi-5.18.1 but it is not installable
 liblocale-gettext-perl : PreDepends: perlapi-5.18.1 but it is not installable
 libnet-dns-perl : Depends: perlapi-5.18.1 but it is not installable
 libnet-libidn-perl : Depends: perlapi-5.18.1 but it is not installable
 libnet-ssleay-perl : Depends: perlapi-5.18.2 but it is not installable
 libpango-perl : Depends: perlapi-5.18.1 but it is not installable
 libperl5.18 : Depends: perl-base (= 5.18.2-2ubuntu1) but 5.20.2-6 is to be installed
 libperlio-gzip-perl : Depends: perlapi-5.18.1 but it is not installable
 libproxy1-plugin-gsettings : Depends: libproxy1v5 (= 0.4.11-4ubuntu3~gcc5.3) but it is not going to be installed
 libproxy1-plugin-networkmanager : Depends: libproxy1v5 (= 0.4.11-4ubuntu3~gcc5.3) but it is not going to be installed
 libpurple0 : Depends: perlapi-5.18.2 but it is not installable
 libsocket6-perl : Depends: perlapi-5.18.2 but it is not installable
 libsub-identify-perl : Depends: perlapi-5.18.1 but it is not installable
 libsub-name-perl : Depends: perlapi-5.18.1 but it is not installable
 libterm-readkey-perl : Depends: perlapi-5.18.1 but it is not installable
 libtext-charwidth-perl : Depends: perlapi-5.18.1 but it is not installable
 libtext-iconv-perl : Depends: perlapi-5.18.1 but it is not installable
 libtext-soundex-perl : Depends: perlapi-5.18.1 but it is not installable
 libuuid-perl : Depends: perlapi-5.18.1 but it is not installable
 nautilus : Depends: libgnome-desktop-3-12 (>= 3.18.1) but it is not going to be installed
            Depends: libgtk-3-0 (>= 3.13.7) but 3.10.8-0ubuntu1.6 is to be installed
            Depends: libtracker-sparql-1.0-0 (>= 0.10.0) but it is not going to be installed
            Depends: nautilus-data (>= 1:3.14) but 1:3.10.1-0ubuntu9.11 is to be installed
 network-manager : Recommends: ppp (>= 2.4.6) but 2.4.5-5.1ubuntu2.2 is to be installed
                   Breaks: ppp (< 2.4.6) but 2.4.5-5.1ubuntu2.2 is to be installed
 network-manager-gnome : Depends: libnm-glib4 (>= 0.9.10.0) but 0.9.8.8-0ubuntu7.1 is to be installed
                         Depends: libnm-gtk0 (= 1.0.4-0ubuntu1) but 0.9.8.8-0ubuntu4.4 is to be installed
                         Depends: libnm-util2 (>= 1.0.0) but 0.9.8.8-0ubuntu7.1 is to be installed
                         Depends: adwaita-icon-theme but it is not going to be installed
 network-manager-pptp : Depends: ppp (>= 2.4.6) but 2.4.5-5.1ubuntu2.2 is to be installed
 network-manager-pptp-gnome : Depends: libnm-gtk0 (>= 0.9.10.0) but 0.9.8.8-0ubuntu4.4 is to be installed
 onboard : Depends: libhunspell-1.3-0v5 (>= 1.3.3) but it is not going to be installed
 overlay-scrollbar : Depends: overlay-scrollbar-gtk3 but it is not installable
 plasma-scriptengine-javascript : Depends: libplasma3 (>= 4:4.7.0) but it is not going to be installed
 rhythmbox : Depends: librhythmbox-core9 (= 3.2.1-1ubuntu5) but it is not going to be installed
             Depends: adwaita-icon-theme but it is not going to be installed
             Depends: gir1.2-rb-3.0 (= 3.2.1-1ubuntu5) but 3.0.2-0ubuntu2 is to be installed
 rhythmbox-plugin-cdrecorder : Depends: librhythmbox-core9 (>= 3.0) but it is not going to be installed
 rhythmbox-plugins : Depends: libgrilo-0.2-1 (>= 0.2.3) but it is not going to be installed
                     Depends: librhythmbox-core9 (= 3.2.1-1ubuntu5) but it is not going to be installed
                     Depends: libsecret-1-0 (>= 0.18) but 0.16-0ubuntu1 is to be installed
                     Depends: gir1.2-rb-3.0 (= 3.2.1-1ubuntu5) but 3.0.2-0ubuntu2 is to be installed
 texlive : Depends: texlive-latex-base (>= 2015) but 2013.20140215-1 is to be installed
           Depends: texlive-fonts-recommended (>= 2015) but 2013.20140215-1 is to be installed
           Depends: texlive-latex-recommended (>= 2015) but 2013.20140215-1 is to be installed
 unity : Depends: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
         Depends: libgtk-3-0 (>= 3.11.5) but 3.10.8-0ubuntu1.6 is to be installed
         Depends: libsigc++-2.0-0v5 (>= 2.6.1) but it is not going to be installed
         Depends: libunity-core-6.0-9 (= 7.4.0+16.04.20151102-0ubuntu1) but 7.2.6+14.04.20151021-0ubuntu1 is to be installed
         Depends: libunity-protocol-private0 (>= 7.1.4+15.10.20151002) but 7.1.4+14.04.20140210-0ubuntu1 is to be installed
         Depends: compiz-core-abiversion-20151010
         Recommends: indicator-appmenu (>= 15.02.0) but 13.01.0+14.04.20140404-0ubuntu1 is to be installed
 unity-control-center : Depends: libcheese-gtk25 (>= 3.18.0) but it is not going to be installed
                        Depends: libcheese8 (>= 3.18.0) but it is not going to be installed
                        Depends: libcolord2 (>= 0.1.29) but it is not going to be installed
                        Depends: libfcitx-config4 (>= 4.2.7) but it is not going to be installed
                        Depends: libfcitx-gclient0 (>= 4.2.7) but it is not going to be installed
                        Depends: libfcitx-utils0 (>= 4.2.7) but it is not going to be installed
                        Depends: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
                        Depends: libgtop-2.0-10 (>= 2.22.3) but it is not going to be installed
                        Depends: libtimezonemap1 (>= 0.4.4) but 0.4.1 is to be installed
                        Depends: libunity-settings-daemon1 (>= 14.04.0) but it is not going to be installed
                        Depends: libupower-glib3 (>= 0.99.0) but it is not going to be installed
                        Depends: adwaita-icon-theme but it is not going to be installed
                        Depends: gnome-settings-daemon-schemas (>= 3.16) but 3.8.6.1-0ubuntu11.2 is to be installed
                        Depends: gsettings-desktop-schemas (>= 3.15.4) but 3.10.1-0ubuntu1 is to be installed
 unity-lens-applications : Depends: libcolumbus1v5 (>= 1.1.0+14.04.20140325.3) but it is not going to be installed
                           Depends: libunity-protocol-private0 (>= 7.1.4+15.10.20150911) but 7.1.4+14.04.20140210-0ubuntu1 is to be installed
 unity-settings-daemon : Depends: libaccountsservice0 (>= 0.6.40) but 0.6.35-0ubuntu7.2 is to be installed
                         Depends: libcolord2 (>= 0.1.31) but it is not going to be installed
                         Depends: libfcitx-config4 (>= 4.2.7) but it is not going to be installed
                         Depends: libfcitx-gclient0 (>= 4.2.7) but it is not going to be installed
                         Depends: libfcitx-utils0 (>= 4.2.7) but it is not going to be installed
                         Depends: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
                         Depends: libunity-settings-daemon1 (>= 14.10) but it is not going to be installed
                         Depends: libupower-glib3 (>= 0.99.0) but it is not going to be installed
                         Depends: gsettings-desktop-schemas (>= 3.15.4) but 3.10.1-0ubuntu1 is to be installed
                         Depends: gnome-settings-daemon-schemas (>= 3.16) but 3.8.6.1-0ubuntu11.2 is to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu gnome-menus Edit question
Assignee:
No assignee Edit question
Last query:
2015-11-13
Last reply:
2015-11-17
Manfred Hampl (m-hampl) said : #1

Please provide the output of the following diagnostic commands:

uname -a
lsb_release -crid
sudo dpkg --audit
apt-get --simulate install -f
apt-cache policy perl-base libgtk2-perl

uname -a

Linux Aldeberan 3.16.0-54-generic #73~14.04.1-Ubuntu SMP Tue Nov 10 17:46:26 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux

lsb_release -crid
Distributor ID: Ubuntu
Description: Ubuntu Xenial Xerus (development branch)
Release: 16.04
Codename: xenial

sudo dpkg --audit

The following packages have been unpacked but not yet configured.
They must be configured using dpkg --configure or the configure
menu option in dselect for them to work:
 acl Access control list utilities
 adduser add and remove users and groups
 alsa-utils Utilities for configuring and using ALSA
 apparmor User-space parser utility for AppArmor
 apt-utils package management related utility programs
 apturl install packages using the apt protocol - GTK+ frontend
 apturl-common install packages using the apt protocol - common data
 aspell GNU Aspell spell-checker
 aspell-en English dictionary for GNU Aspell
 bc GNU bc arbitrary precision calculator language
 bsdmainutils collection of more utilities from FreeBSD
 bzip2 high-quality block-sorting file compressor - utilities
 ca-certificates Common CA certificates
 cron process scheduling daemon
 cups-browsed OpenPrinting CUPS Filters - cups-browsed
 curl command line tool for transferring data with URL syntax
 dbus-x11 simple interprocess messaging system (X11 deps)
 dialog Displays user-friendly dialog boxes from shell scripts
 enchant Wrapper for various spell checker engines (binary program
 espeak-data:amd64 Multi-lingual software speech synthesizer: speech data fi
 fontconfig-config generic font configuration library - configuration
 fonts-dejavu-core Vera font family derivate with additional characters
 fonts-droid handheld device font with extensive style and language su
 fonts-nanum Nanum Korean fonts
 fonts-sil-abyssinica smart Unicode font for Ethiopian and Erythrean scripts (A
 fonts-takao-pgothic Japanese TrueType font set, Takao P Gothic Fonts
 gconf-service GNOME configuration database system (D-Bus service)
 gconf-service-backend GNOME configuration database system (D-Bus service)
 gconf2 GNOME configuration database system (support tools)
 gconf2-common GNOME configuration database system (common files)
 gir1.2-atk-1.0 ATK accessibility toolkit (GObject introspection)
 gir1.2-dbusmenu-glib-0.4:amd64 typelib file for libdbusmenu-glib4
 gir1.2-freedesktop:amd64 Introspection data for some FreeDesktop components
 gir1.2-gdkpixbuf-2.0:amd64 GDK Pixbuf library - GObject-Introspection
 gir1.2-glib-2.0:amd64 Introspection data for GLib, GObject, Gio and GModule
 gir1.2-gnomekeyring-1.0 GNOME keyring services library - introspection data
 gir1.2-gtk-3.0:amd64 GTK+ graphical user interface library -- gir bindings
 gir1.2-gudev-1.0:amd64 libgudev-1.0 introspection data
 gir1.2-javascriptcoregtk-3.0:amd64 JavaScript engine library from WebKitGTK+ - GObje
 gir1.2-pango-1.0:amd64 Layout and rendering of internationalized text - gir bind
 gir1.2-signon-1.0 GObject introspection data for the Signon library
 gir1.2-soup-2.4 GObject introspection data for the libsoup HTTP library
 gir1.2-webkit-3.0:amd64 Web content engine library for GTK+ - GObject introspecti
 gnome-session-bin GNOME Session Manager - Minimal runtime
 gnome-session-canberra GNOME session log in and log out sound events
 gnome-session-common GNOME Session Manager - common files
 groff-base GNU troff text-formatting system (base system components)
 gstreamer0.10-nice:amd64 ICE library (GStreamer 0.10 plugin)
 gstreamer0.10-plugins-base:amd64 GStreamer plugins from the "base" set
 gstreamer1.0-alsa:amd64 GStreamer plugin for ALSA
 gstreamer1.0-pulseaudio:amd64 GStreamer plugin for PulseAudio
 guile-2.0-libs:amd64 Core Guile libraries
 hunspell-en-ca English_canadian dictionary for hunspell
 hunspell-en-us English_american dictionary for hunspell
 ifupdown high level tools to configure network interfaces
 im-config Input method configuration framework
 imagemagick-common image manipulation programs -- infrastructure
 iproute2 networking and traffic control tools
 iso-codes ISO language, territory, currency, script codes and their
 itcl3:amd64 [incr Tcl] OOP extension for Tcl - run-time files
 itk3:amd64 [incr Tk] OOP extension for Tk - run-time files
 kmod tools for managing Linux kernel modules
 language-pack-en translation updates for language English
 language-pack-en-base translations for language English
 language-pack-gnome-en GNOME translation updates for language English
 language-pack-gnome-en-base GNOME translations for language English
 language-selector-common Language selector for Ubuntu
 language-selector-gnome Language selector for Ubuntu
 libappindicator1 Application Indicators
 libappindicator3-1 Application Indicators
 libasn1-8-heimdal:amd64 Heimdal Kerberos - ASN.1 library
 libasound2:amd64 shared library for ALSA applications
 libasound2:i386 shared library for ALSA applications
 libasound2-data Configuration files and profiles for ALSA drivers
 libaspell15:amd64 GNU Aspell spell-checker runtime library
 libasyncns0:amd64 Asynchronous name service query library
 libasyncns0:i386 Asynchronous name service query library
 libaudio2:amd64 Network Audio System - shared libraries
 libaudio2:i386 Network Audio System - shared libraries
 libavahi-core7:amd64 Avahi's embeddable mDNS/DNS-SD library
 libavahi-glib1:amd64 Avahi GLib integration library
 libavahi-gobject0:amd64 Avahi GObject library
 libbonobo2-0:amd64 Bonobo CORBA interfaces library
 libbonobo2-common Bonobo CORBA interfaces library -- support files
 libbrlapi0.6:amd64 braille display access via BRLTTY - shared library
 libbsd0:amd64 utility functions from BSD systems - shared library
 libcairo-gobject2:amd64 Cairo 2D vector graphics library (GObject library)
 libcanberra-gtk0:amd64 GTK+ helper for playing widget event sounds with libcanbe
 libcanberra-gtk3-0:amd64 GTK+ 3.0 helper for playing widget event sounds with libc
 libcanberra-pulse:amd64 PulseAudio backend for libcanberra
 libcanberra0:amd64 simple abstract interface for playing event sounds
 libcroco3:amd64 Cascading Style Sheet (CSS) parsing and manipulation tool
 libcrystalhd3:amd64 Crystal HD Video Decoder (shared library)
 libcurl3:amd64 easy-to-use client-side URL transfer library (OpenSSL fla
 libcurl3-gnutls:amd64 easy-to-use client-side URL transfer library (GnuTLS flav
 libdaemon0:amd64 lightweight C library for daemons - runtime library
 libdbusmenu-glib4:amd64 library for passing menus over DBus
 libdbusmenu-gtk3-4:amd64 library for passing menus over DBus - GTK+ version
 libdbusmenu-gtk4:amd64 library for passing menus over DBus - GTK+ version
 libdc1394-22:amd64 high level programming interface for IEEE1394 digital cam
 libdca0:amd64 decoding library for DTS Coherent Acoustics streams
 libdirectfb-1.2-9:amd64 direct frame buffer graphics - shared libraries
 libdotconf0:amd64 Configuration file parser library - runtime files
 libdrm2:amd64 Userspace interface to kernel DRM services -- runtime
 libdrm2:i386 Userspace interface to kernel DRM services -- runtime
 libenchant1c2a:amd64 Wrapper library for various spell checker engines (runtim
 libespeak1:amd64 Multi-lingual software speech synthesizer: shared library
 libestr0 Helper functions for handling strings (lib)
 libevent-2.0-5:amd64 Asynchronous event notification library
 libexempi3:amd64 library to parse XMP metadata (Library)
 libexif12:amd64 library to parse EXIF files
 libfaad2:amd64 freeware Advanced Audio Decoder - runtime files
 libfarstream-0.1-0:amd64 Audio/Video communications framework: core library
 libffi6:amd64 Foreign Function Interface library runtime
 libffi6:i386 Foreign Function Interface library runtime
 libfftw3-double3:amd64 Library for computing Fast Fourier Transforms - Double pr
 libfftw3-single3:amd64 Library for computing Fast Fourier Transforms - Single pr
 libflac8:amd64 Free Lossless Audio Codec - runtime C library
 libflac8:i386 Free Lossless Audio Codec - runtime C library
 libfontconfig1:amd64 generic font configuration library - runtime
 libfontconfig1:i386 generic font configuration library - runtime
 libfontenc1:amd64 X11 font encoding library
 libfreetype6:amd64 FreeType 2 font engine, shared library files
 libfreetype6:i386 FreeType 2 font engine, shared library files
 libgail-common:amd64 GNOME Accessibility Implementation Library -- common modu
 libgail18:amd64 GNOME Accessibility Implementation Library -- shared libr
 libgc1c2:amd64 conservative garbage collector for C and C++
 libgconf-2-4:amd64 GNOME configuration database system (shared libraries)
 libgconf2-4:amd64 GNOME configuration database system (dummy package)
 libgd3:amd64 GD Graphics Library
 libgdbm3:amd64 GNU dbm database routines (runtime version)
 libgdk-pixbuf2.0-0:amd64 GDK Pixbuf library
 libgdk-pixbuf2.0-common GDK Pixbuf library - data files
 libgeis1:amd64 Gesture engine interface support
 libgeoclue0:amd64 C API for GeoClue
 libgettextpo-dev:amd64 GNU Internationalization library development files
 libgettextpo0:amd64 GNU Internationalization library
 libgirepository-1.0-1:amd64 Library for handling GObject introspection data (runtime
 libgmime-2.6-0:amd64 MIME message parser and creator library - runtime
 libgnome-keyring-common GNOME keyring services library - data files
 libgnome-keyring0:amd64 GNOME keyring services library
 libgphoto2-6:amd64 gphoto2 digital camera library
 libgraphite2-3:amd64 Font rendering engine for Complex Scripts -- library
 libgrip0 multitouch gestures for GTK+ apps
 libgssapi3-heimdal:amd64 Heimdal Kerberos - GSSAPI support library
 libgssdp-1.0-3 GObject-based library for SSDP
 libgstreamer-plugins-base0.10-0:amd64 GStreamer libraries from the "base" set
 libgstreamer0.10-0:amd64 Core GStreamer libraries and elements
 libgtk2.0-0:amd64 GTK+ graphical user interface library
 libgtk2.0-bin programs for the GTK+ graphical user interface library
 libgtk2.0-common common files for the GTK+ graphical user interface librar
 libgudev-1.0-0:amd64 GObject-based wrapper library for libudev
 libgupnp-1.0-4 GObject-based library for UPnP
 libgupnp-igd-1.0-4:amd64 library to handle UPnP IGD port mapping
 libharfbuzz-icu0:amd64 OpenType text shaping engine ICU backend
 libhcrypto4-heimdal:amd64 Heimdal Kerberos - crypto library
 libheimbase1-heimdal:amd64 Heimdal Kerberos - Base library
 libheimntlm0-heimdal:amd64 Heimdal Kerberos - NTLM support library
 libhwloc-plugins Hierarchical view of the machine - plugins
 libhwloc5:amd64 Hierarchical view of the machine - shared libs
 libhx509-5-heimdal:amd64 Heimdal Kerberos - X509 support library
 libice6:amd64 X11 Inter-Client Exchange library
 libice6:i386 X11 Inter-Client Exchange library
 libidl0:amd64 library for parsing CORBA IDL files
 libidn11:amd64 GNU Libidn library, implementation of IETF IDN specificat
 libiec61883-0:amd64 an partial implementation of IEC 61883
 libimobiledevice4:amd64 Library for communicating with the iPhone and iPod Touch
 libindicator3-7 panel indicator applet - shared library
 libindicator7 panel indicator applet - shared library
 libjack-jackd2-0:amd64 JACK Audio Connection Kit (libraries)
 libjack-jackd2-0:i386 JACK Audio Connection Kit (libraries)
 libjasper1:amd64 JasPer JPEG-2000 runtime library
 libjavascriptcoregtk-3.0-0:amd64 JavaScript engine library from WebKitGTK+
 libjbig0:amd64 JBIGkit libraries
 libjbig0:i386 JBIGkit libraries
 libjson-c2:amd64 JSON manipulation library - shared library
 libjson-c2:i386 JSON manipulation library - shared library
 libjson-glib-1.0-0:amd64 GLib JSON manipulation library
 libjson-glib-1.0-common GLib JSON manipulation library (common files)
 libkmod2:amd64 libkmod shared library
 libkrb5-26-heimdal:amd64 Heimdal Kerberos - libraries
 libldap-2.4-2:amd64 OpenLDAP libraries
 libldb1:amd64 LDAP-like embedded database - shared library
 liblouis-data Braille translation library - data
 liblouis2:amd64 Braille translation library - shared libs
 liblqr-1-0:amd64 converts plain array images into multi-size representatio
 libltdl7:amd64 System independent dlopen wrapper for GNU libtool
 liblzo2-2:amd64 data compression library
 libmhash2:amd64 Library for cryptographic hashing and message authenticat
 libmms0:amd64 MMS stream protocol library - shared library
 libmnl0:amd64 minimalistic Netlink communication library
 libmpc3:amd64 multiple precision complex floating-point library
 libmpcdec6:amd64 MusePack decoder - library
 libmpdec2:amd64 library for decimal floating point arithmetic (runtime li
 libmpeg2-4:amd64 MPEG1 and MPEG2 video decoder library
 libmpfr4:amd64 multiple precision floating-point computation
 libmtdev1:amd64 Multitouch Protocol Translation Library - shared library
 libmtp-common Media Transfer Protocol (MTP) common files
 libmtp-runtime Media Transfer Protocol (MTP) runtime tools
 libmtp9:amd64 Media Transfer Protocol (MTP) library
 libncurses5:amd64 shared libraries for terminal handling
 libnewt0.52:amd64 Not Erik's Windowing Toolkit - text mode windowing with s
 libnfnetlink0:amd64 Netfilter netlink library
 libnice10:amd64 ICE library (shared library)
 libnih-dbus1:amd64 NIH D-Bus Bindings Library
 libnih-dbus1:i386 NIH D-Bus Bindings Library
 libnih1:amd64 NIH Utility Library
 libnih1:i386 NIH Utility Library
 libnotify4:amd64 sends desktop notifications to a notification daemon
 libntdb1:amd64 New Trivial Database - shared library
 libnuma1:amd64 Libraries for controlling NUMA policy
 libogg0:amd64 Ogg bitstream library
 libogg0:i386 Ogg bitstream library
 libopenal-data Software implementation of the OpenAL audio API (data fil
 libopenal1:amd64 Software implementation of the OpenAL audio API (shared l
 libopencore-amrnb0:amd64 Adaptive Multi Rate speech codec - shared library
 libopencore-amrwb0:amd64 Adaptive Multi-Rate - Wideband speech codec - shared libr
 libopus0:amd64 Opus codec runtime library
 liborbit-2-0:amd64 high-performance CORBA implementation - common libraries
 liborbit2:amd64 high-performance CORBA implementation - extra libraries
 libp11-kit-gnome-keyring:amd64 GNOME keyring module for the PKCS#11 module loading l
 libpam-gnome-keyring:amd64 PAM module to unlock the GNOME keyring upon login
 libpangox-1.0-0:amd64 pango library X backend
 libpaper1:amd64 library for handling paper characteristics
 libpciaccess0:amd64 Generic PCI access library for X
 libpciaccess0:i386 Generic PCI access library for X
 libphonon4:amd64 multimedia framework from KDE - core library
 libpipeline1:amd64 pipeline manipulation library
 libpixman-1-0:amd64 pixel-manipulation library for X and cairo
 libpng12-0:amd64 PNG library - runtime
 libpng12-0:i386 PNG library - runtime
 libpolkit-agent-1-0:amd64 PolicyKit Authentication Agent API
 libpolkit-backend-1-0:amd64 PolicyKit backend API
 libpolkit-gobject-1-0:amd64 PolicyKit Authorization API
 libpopt0:amd64 lib for parsing cmdline parameters
 libportaudio2:amd64 Portable audio I/O - shared library
 libprocps3:amd64 library for accessing process information from /proc
 libpython3.4:amd64 Shared Python runtime library (version 3.4)
 libpython3.4-minimal:amd64 Minimal subset of the Python language (version 3.4)
 libpython3.4-stdlib:amd64 Interactive high-level object-oriented language (standard
 libqhull6:amd64 calculate convex hulls and related structures (shared lib
 libqtassistantclient4:amd64 Qt Assistant client library (runtime)
 libqtwebkit4:amd64 Web content engine library for Qt
 libqtwebkit4:i386 Web content engine library for Qt
 libraptor2-0:amd64 Raptor 2 RDF syntax library
 libraw1394-11:amd64 library for direct access to IEEE 1394 bus (aka FireWire)
 librest-0.7-0:amd64 REST service access library
 libroken18-heimdal:amd64 Heimdal Kerberos - roken support library
 librsvg2-2:amd64 SAX-based renderer library for SVG files (runtime)
 librsvg2-common:amd64 SAX-based renderer library for SVG files (extra runtime)
 libsamplerate0:amd64 Audio sample rate conversion library
 libsamplerate0:i386 Audio sample rate conversion library
 libsane:amd64 API library for scanners
 libsane-common API library for scanners -- documentation and support fil
 libsasl2-2:amd64 Cyrus SASL - authentication abstraction library
 libsasl2-modules-db:amd64 Cyrus SASL - pluggable authentication modules (DB)
 libschroedinger-1.0-0:amd64 library for encoding/decoding of Dirac video streams
 libsignon-glib1:amd64 library for signond
 libsigsegv2:amd64 Library for handling page faults in a portable way
 libslang2:amd64 S-Lang programming library - runtime version
 libsm6:amd64 X11 Session Management library
 libsm6:i386 X11 Session Management library
 libsmbclient:amd64 shared library for communication with SMB/CIFS servers
 libsndfile1:amd64 Library for reading/writing audio files
 libsndfile1:i386 Library for reading/writing audio files
 libsoup-gnome2.4-1:amd64 HTTP library implementation in C -- GNOME support library
 libsoup2.4-1:amd64 HTTP library implementation in C -- Shared library
 libspeechd2:amd64 Speech Dispatcher: Shared libraries
 libssh2-1:amd64 SSH2 client-side library
 libssl1.0.0:amd64 Secure Sockets Layer toolkit - shared libraries
 libssl1.0.0:i386 Secure Sockets Layer toolkit - shared libraries
 libtalloc2:amd64 hierarchical pool based memory allocator
 libtcl8.5:amd64 Tcl (the Tool Command Language) v8.5 - run-time library f
 libtcl8.6:amd64 Tcl (the Tool Command Language) v8.6 - run-time library f
 libtdb1:amd64 Trivial Database - shared library
 libtevent0:amd64 talloc-based event loop library - shared library
 libtheora0:amd64 Theora Video Compression Codec
 libtiff5:amd64 Tag Image File Format (TIFF) library
 libtiff5:i386 Tag Image File Format (TIFF) library
 libtk8.5:amd64 Tk toolkit for Tcl and X11 v8.5 - run-time files
 libtk8.6:amd64 Tk toolkit for Tcl and X11 v8.6 - run-time files
 libunistring0:amd64 Unicode string library for C
 libunity-gtk2-parser0:amd64 GtkMenuShell to GMenuModel parser
 libunity-gtk3-parser0:amd64 GtkMenuShell to GMenuModel parser
 libupnp6 Portable SDK for UPnP Devices, version 1.6 (shared librar
 libusb-1.0-0:amd64 userspace USB programming library
 libusbmuxd2:amd64 USB multiplexor daemon for iPhone and iPod Touch devices
 libvisual-0.4-0:amd64 audio visualization framework
 libvorbis0a:amd64 decoder library for Vorbis General Audio Compression Code
 libvorbis0a:i386 decoder library for Vorbis General Audio Compression Code
 libvorbisenc2:amd64 encoder library for Vorbis General Audio Compression Code
 libvorbisenc2:i386 encoder library for Vorbis General Audio Compression Code
 libvorbisfile3:amd64 high-level API for Vorbis General Audio Compression Codec
 libwbclient0:amd64 Samba winbind client library
 libwcs4:amd64 Implementation of the FITS WCS standard
 libwebkitgtk-3.0-0:amd64 Web content engine library for GTK+
 libwebkitgtk-3.0-common Web content engine library for GTK+ - data files
 libwebp5:amd64 Lossy compression of digital photographic images.
 libwebpmux1:amd64 Lossy compression of digital photographic images.
 libwhoopsie0 Ubuntu error tracker submission - shared library
 libwildmidi-config software MIDI player configuration
 libwildmidi1:amd64 software MIDI player library
 libwind0-heimdal:amd64 Heimdal Kerberos - stringprep implementation
 libwnck-3-0:amd64 Window Navigator Construction Kit - runtime files
 libwnck-3-common Window Navigator Construction Kit - common files
 libx11-6:amd64 X11 client-side library
 libx11-6:i386 X11 client-side library
 libx11-data X11 client-side library
 libxcb-render-util0:amd64 utility libraries for X C Binding -- render-util
 libxcb-render0:amd64 X C Binding, render extension
 libxcb1:amd64 X C Binding
 libxcb1:i386 X C Binding
 libxdamage1:amd64 X11 damaged region extension library
 libxdamage1:i386 X11 damaged region extension library
 libxdmcp6:amd64 X11 Display Manager Control Protocol library
 libxdmcp6:i386 X11 Display Manager Control Protocol library
 libxext6:amd64 X11 miscellaneous extension library
 libxext6:i386 X11 miscellaneous extension library
 libxfont1:amd64 X11 font rasterisation library
 libxft2:amd64 FreeType-based font drawing library for X
 libxpm4:amd64 X11 pixmap library
 libxrender1:amd64 X Rendering Extension client library
 libxrender1:i386 X Rendering Extension client library
 libxshmfence1:amd64 X shared memory fences - shared library
 libxshmfence1:i386 X shared memory fences - shared library
 libxslt1.1:amd64 XSLT 1.0 processing library - runtime library
 libxslt1.1:i386 XSLT 1.0 processing library - runtime library
 libxt6:amd64 X11 toolkit intrinsics library
 libxt6:i386 X11 toolkit intrinsics library
 libxxf86vm1:amd64 X11 XFree86 video mode extension library
 libxxf86vm1:i386 X11 XFree86 video mode extension library
 libyajl2:amd64 Yet Another JSON Library
 libyaml-0-2:amd64 Fast YAML 1.1 parser and emitter library
 libzeitgeist-2.0-0:amd64 library to access Zeitgeist - shared library
 lightdm Display Manager
 locales common files for locale support
 lsb-release Linux Standard Base version reporting utility
 man-db on-line manual pager
 mime-support MIME files 'mime.types' & 'mailcap', and support programs
 module-init-tools transitional dummy package (module-init-tools to kmod)
 mountall filesystem mounting tool
 myspell-en-gb English_british dictionary for myspell
 myspell-en-za English_southafrican dictionary for myspell
 nautilus-share Nautilus extension to share folder using Samba
 netbase Basic TCP/IP networking system
 notify-osd daemon that displays passive pop-up notifications
 ntfs-3g read/write NTFS driver for FUSE
 ntpdate client for setting system time from NTP servers
 ocl-icd-libopencl1:amd64 Generic OpenCL ICD Loader
 openssh-client secure shell (SSH) client, for secure access to remote ma
 openssh-server secure shell (SSH) server, for secure access from remote
 openssh-sftp-server secure shell (SSH) sftp server module, for SFTP access fr
 openssl Secure Sockets Layer toolkit - cryptographic utility
 patch Apply a diff file to an original
 phonon-backend-gstreamer:amd64 Phonon GStreamer 1.0 backend
 phonon-backend-gstreamer-common:amd64 Phonon GStreamer 1.0.x backend icons
 policykit-1 framework for managing administrative policies and privil
 poppler-data encoding data for the poppler PDF rendering library
 popularity-contest Vote for your favourite packages automatically
 procps /proc file system utilities
 psmisc utilities that use the proc file system
 python-apt-common Python interface to libapt-pkg (locales)
 python-crypto cryptographic algorithms and protocols for Python
 python-dbus simple interprocess messaging system (Python interface)
 python-dbus-dev main loop integration development files for python-dbus
 python-dirspec Python User Folders Specification Library
 python-gi Python 2.x bindings for gobject-introspection libraries
 python-gi-cairo Python Cairo bindings for the GObject library
 python-httplib2 comprehensive HTTP client library written for Python
 python-imaging Python Imaging Library compatibility layer
 python-ldb Python bindings for LDB
 python-ntdb Python bindings for NTDB
 python-pil:amd64 Python Imaging Library (Pillow fork)
 python-pkg-resources Package Discovery and Resource Access using pkg_resources
 python-qt4 Python bindings for Qt4
 python-qt4-dbus D-Bus Support for PyQt4
 python-samba Python bindings for Samba
 python-sip Python/C++ bindings generator runtime library
 python-talloc hierarchical pool based memory allocator - Python binding
 python-tdb Python bindings for TDB
 python-ubuntu-sso-client Ubuntu Single Sign-On client - Python library
 python-zope.interface Interfaces for Python
 python3-chardet universal character encoding detector for Python3
 python3-debian Python 3 modules to work with Debian-related data formats
 python3-six Python 2 and 3 compatibility library (Python 3 interface)
 python3-software-properties manage the repositories that you install software
 python3.4 Interactive high-level object-oriented language (version
 python3.4-minimal Minimal subset of the Python language (version 3.4)
 resolvconf name server information handler
 rsyslog reliable system and kernel logging daemon
 samba-common common files used by both the Samba server and client
 samba-common-bin Samba common files used by both the server and the client
 samba-libs:amd64 Samba core libraries
 smbclient command-line SMB/CIFS clients for Unix
 software-properties-common manage the repositories that you install software f
 software-properties-gtk manage the repositories that you install software from
 speech-dispatcher Common interface to speech synthesizers
 speech-dispatcher-audio-plugins:amd64 Speech Dispatcher: Audio output plugins
 ssh secure shell client and server (metapackage)
 ssl-cert simple debconf wrapper for OpenSSL
 tcl Tool Command Language (default version) - shell
 tcl8.5 Tcl (the Tool Command Language) v8.5 - shell
 tcl8.6 Tcl (the Tool Command Language) v8.6 - shell
 tk Toolkit for Tcl and X11 (default version) - windowing she
 tk8.5 Tk toolkit for Tcl and X11, v8.5 - windowing shell
 tk8.6 Tk toolkit for Tcl and X11 v8.6 - windowing shell
 tzdata-java time zone and daylight-saving time data for use by java r
 ubuntu-drivers-common Detect and install additional Ubuntu driver packages
 ubuntu-session Ubuntu session
 ubuntu-sso-client Ubuntu Single Sign-On client
 ubuntu-sso-client-qt Ubuntu Single Sign-On client - Qt frontend
 ubuntuone-client-data Data files for Ubuntu One
 ucf Update Configuration File(s): preserve user changes to co
 unattended-upgrades automatic installation of security upgrades
 unity-gtk-module-common Common files for GtkMenuShell D-Bus exporter
 unity-gtk2-module:amd64 GtkMenuShell D-Bus exporter
 unity-gtk3-module:amd64 GtkMenuShell D-Bus exporter
 update-notifier Daemon which notifies about package updates
 update-notifier-common Files shared between update-notifier and other packages
 upower abstraction for power management
 usbmuxd USB multiplexor daemon for iPhone and iPod Touch devices
 usbutils Linux USB utilities
 uuid-runtime runtime components for the Universally Unique ID library
 whiptail Displays user-friendly dialog boxes from shell scripts
 whoopsie Ubuntu error tracker submission
 x11-common X Window System (X.Org) infrastructure
 xkb-data X Keyboard Extension (XKB) configuration data
 zenity Display graphical dialog boxes from shell scripts
 zenity-common Display graphical dialog boxes from shell scripts (common

The following packages are only half configured, probably due to problems
configuring them the first time. The configuration should be retried using
dpkg --configure <package> or the configure menu option in dselect:
 cups-daemon Common UNIX Printing System(tm) - daemon
 fontconfig generic font configuration library - support binaries

The following packages have been triggered, but the trigger processing
has not yet been done. Trigger processing can be requested using
dselect or dpkg --configure --pending (or dpkg --triggers-only):
 bamfdaemon Window matching library - daemon
 dbus simple interprocess messaging system (daemon and utilitie
 libglib2.0-0:amd64 GLib library of C routines
 libglib2.0-0:i386 GLib library of C routines
 software-center Utility for browsing, installing, and removing software
 udev /dev/ and hotplug management daemon
 ufw program for managing a Netfilter firewall
 ureadahead Read required files in advance

apt-get --simulate install -f
NOTE: This is only a simulation!
      apt-get needs root privileges for real execution.
      Keep also in mind that locking is deactivated,
      so don't depend on the relevance to the real current situation!
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  account-plugin-twitter appmenu-qt appmenu-qt5 friends friends-dispatcher
  friends-facebook friends-twitter gir1.2-ebook-1.2 gir1.2-ebookcontacts-1.2
  gir1.2-edataserver-1.2 gir1.2-gnomebluetooth-1.0 gir1.2-messagingmenu-1.0
  gir1.2-networkmanager-1.0 gstreamer0.10-nice gstreamer0.10-plugins-good
  gstreamer0.10-x gstreamer1.0-clutter icoutils indicator-appmenu
  kde-runtime-data kubuntu-debug-installer libaacs0 libass5
  libavcodec-ffmpeg56 libavformat-ffmpeg56 libavutil-ffmpeg54
  libbasicusageenvironment0 libbluray1 libboost-date-time1.54.0
  libboost-system1.54.0 libcddb2 libcdr-0.0-0 libcgmanager0:i386 libcmis-0.4-4
  libcrystalhd3 libdirac-encoder0 libdirectfb-1.2-9 libdvbpsi10 libdvbpsi8
  libelfg0 libfarstream-0.1-0 libfriends0 libgcrypt11:i386 libglew1.10
  libglewmx1.10 libgnutls26:i386 libgphoto2-l10n libgroupsock1 libhdf5-7
  libidl-common libidl0 libiso9660-8 libkactivities-models1 libkactivities6
  libkdeclarative5 libkdesu5 libkmediaplayer4 libknotifyconfig4 libkonq-common
  libkonq5-templates libkonq5abi1 libkprintutils4 libkscreen1
  libkxmlrpcclient4 liblivemedia23 libmagick++5 libmbim-glib0 libmpcdec6
  libmspub-0.0-0 libnetcdfc7 libnih-dbus1:i386 libnih1:i386 libntrack-qt4-1
  libntrack0 libokularcore4 libopenjpeg5 liborbit2 liborcus-0.6-0
  libpocketsphinx1 libpostproc-ffmpeg53 libpostproc52 libprotobuf8 libqapt3
  libqapt3-runtime libqimageblitz4 libqmi-glib0 libqt5sensors5
  libresid-builder0c2a librhythmbox-core8 libsdl-image1.2 libsdl1.2debian
  libshine3 libsoxr0 libsphinxbase1 libssh-gcrypt-4 libssh2-1
  libswresample-ffmpeg1 libswscale-ffmpeg3 libsystemd-journal0 libtar0
  libthumbnailer0 libts-0.0-0 libunity-gtk2-parser0 libunity-gtk3-parser0
  libunityvoice1 libupnp6 libusageenvironment1 libva-drm1 libva-x11-1
  libvcdinfo0 libvisio-0.0-0 libvlc5 libwnck-common libwnck22 libwpd-0.9-9
  libwpg-0.2-2 libwps-0.2-2 libx264-146 libx264-148 libx265-59 libx265-68
  libxcb-composite0 libxcb-xv0 libzvbi-common libzvbi0 ntrack-module-libnl-0
  phonon phonon-backend-gstreamer phonon-backend-gstreamer-common
  phonon-backend-gstreamer1.0 python-gconf qapt-batch
  qtdeclarative5-dialogs-plugin qtdeclarative5-privatewidgets-plugin
  qtdeclarative5-ubuntu-ui-extras-browser-plugin
  qtdeclarative5-ubuntu-ui-extras-browser-plugin-assets rhythmbox-mozilla
  shared-desktop-ontologies sphinx-voxforge-hmm-en sphinx-voxforge-lm-en
  tsconf ubuntu-extras-keyring unity-gtk-module-common unity-gtk2-module
  unity-gtk3-module unity-lens-friends unity-voice-service
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  ppp
The following packages will be upgraded:
  ppp
1 upgraded, 0 newly installed, 0 to remove and 949 not upgraded.
431 not fully installed or removed.
Conf adduser (3.113+nmu3ubuntu4 Ubuntu:16.04/xenial [all]) [network-manager:amd64 network-manager-pptp:amd64 ]
Conf iproute2 (4.1.1-1ubuntu1 Ubuntu:16.04/xenial [amd64]) [network-manager:amd64 network-manager-pptp:amd64 ]
Conf ifupdown (0.7.54ubuntu2 Ubuntu:16.04/xenial [amd64]) [network-manager:amd64 network-manager-pptp:amd64 ]
Inst ppp [2.4.5-5.1ubuntu2.2] (2.4.6-3.1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf cron (3.0pl1-127ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libbsd0 (0.7.0-2 Ubuntu:16.04/xenial [amd64])
Conf libestr0 (0.1.10-1 Ubuntu:16.04/xenial [amd64])
Conf libffi6 (3.2.1-3 Ubuntu:16.04/xenial [amd64])
Conf libffi6:i386 (3.2.1-3 Ubuntu:16.04/xenial [i386])
Conf libjson-c2 (0.11-4ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libjson-c2:i386 (0.11-4ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libmpdec2 (2.4.1-1 Ubuntu:16.04/xenial [amd64])
Conf libnih1 (1.0.3-4ubuntu27 Ubuntu:16.04/xenial [amd64])
Conf libnih1:i386 (1.0.3-4ubuntu27 Ubuntu:16.04/xenial [i386])
Conf libpng12-0 (1.2.51-0ubuntu3 Ubuntu:16.04/xenial [amd64])
Conf libpng12-0:i386 (1.2.51-0ubuntu3 Ubuntu:16.04/xenial [i386])
Conf libpopt0 (1.16-10 Ubuntu:16.04/xenial [amd64])
Conf libslang2 (2.3.0-2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf netbase (5.3 Ubuntu:16.04/xenial [all])
Conf resolvconf (1.77ubuntu1 Ubuntu:16.04/xenial [all])
Conf libprocps3 (1:3.3.9-1ubuntu8 Ubuntu:16.04/xenial [amd64])
Conf iso-codes (3.63-1 Ubuntu:16.04/xenial [all])
Conf language-selector-common (0.152 Ubuntu:16.04/xenial [all])
Conf libgdbm3 (1.8.3-13.1 Ubuntu:16.04/xenial [amd64])
Conf libroken18-heimdal (1.6~rc2+dfsg-10ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libasn1-8-heimdal (1.6~rc2+dfsg-10ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libhcrypto4-heimdal (1.6~rc2+dfsg-10ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libheimbase1-heimdal (1.6~rc2+dfsg-10ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libwind0-heimdal (1.6~rc2+dfsg-10ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libhx509-5-heimdal (1.6~rc2+dfsg-10ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libkrb5-26-heimdal (1.6~rc2+dfsg-10ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libheimntlm0-heimdal (1.6~rc2+dfsg-10ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libgssapi3-heimdal (1.6~rc2+dfsg-10ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libsasl2-modules-db (2.1.26.dfsg1-14 Ubuntu:16.04/xenial [amd64])
Conf libsasl2-2 (2.1.26.dfsg1-14 Ubuntu:16.04/xenial [amd64])
Conf libldap-2.4-2 (2.4.41+dfsg-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libnfnetlink0 (1.0.1-3 Ubuntu:16.04/xenial [amd64])
Conf libnih-dbus1 (1.0.3-4ubuntu27 Ubuntu:16.04/xenial [amd64])
Conf libnih-dbus1:i386 (1.0.3-4ubuntu27 Ubuntu:16.04/xenial [i386])
Conf libxdmcp6 (1:1.1.2-1 Ubuntu:16.04/xenial [amd64])
Conf libxdmcp6:i386 (1:1.1.2-1 Ubuntu:16.04/xenial [i386])
Conf xkb-data (2.12-1ubuntu1 Ubuntu:16.04/xenial [all])
Conf libx11-data (2:1.6.3-1ubuntu2 Ubuntu:16.04/xenial [all])
Conf libxcb1 (1.11.1-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libxcb1:i386 (1.11.1-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libx11-6:i386 (2:1.6.3-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libx11-6 (2:1.6.3-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libxext6 (2:1.3.3-1 Ubuntu:16.04/xenial [amd64])
Conf libxext6:i386 (2:1.3.3-1 Ubuntu:16.04/xenial [i386])
Conf groff-base (1.22.3-2 Ubuntu:16.04/xenial [amd64])
Conf bsdmainutils (9.0.6ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libpipeline1 (1.4.1-1 Ubuntu:16.04/xenial [amd64])
Conf man-db (2.7.5-1 Ubuntu:16.04/xenial [amd64])
Conf mountall (2.54ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf ntfs-3g (1:2015.3.14AR.1-1 Ubuntu:16.04/xenial [amd64])
Conf popularity-contest (1.64ubuntu1 Ubuntu:16.04/xenial [all])
Conf uuid-runtime (2.27-3ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libavahi-glib1 (0.6.31-4ubuntu4 Ubuntu:16.04/xenial [amd64])
Conf cups-browsed (1.1.0-1 Ubuntu:16.04/xenial [amd64])
Conf ucf (3.0030 Ubuntu:16.04/xenial [all])
Conf libpaper1 (1.1.24+nmu4ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libncurses5 (5.9+20150516-2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf procps (1:3.3.9-1ubuntu8 Ubuntu:16.04/xenial [amd64])
Conf libssl1.0.0 (1.0.2d-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libssl1.0.0:i386 (1.0.2d-0ubuntu2 Ubuntu:16.04/xenial [i386])
Conf openssl (1.0.2d-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf ssl-cert (1.0.37 Ubuntu:16.04/xenial [all])
Conf bc (1.06.95-9build1 Ubuntu:16.04/xenial [amd64])
Conf cups-daemon (2.1.0-6 Ubuntu:16.04/xenial [amd64])
Conf fonts-dejavu-core (2.35-1 Ubuntu:16.04/xenial [all])
Conf fontconfig-config (2.11.1-0ubuntu6 Ubuntu:16.04/xenial [all])
Conf libfreetype6:i386 (2.5.2-4ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libfreetype6 (2.5.2-4ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libfontconfig1 (2.11.1-0ubuntu6 Ubuntu:16.04/xenial [amd64])
Conf libfontconfig1:i386 (2.11.1-0ubuntu6 Ubuntu:16.04/xenial [i386])
Conf fontconfig (2.11.1-0ubuntu6 Ubuntu:16.04/xenial [amd64])
Conf fonts-droid (1:4.4.4r2-6ubuntu1 Ubuntu:16.04/xenial [all])
Conf fonts-nanum (20140930-1 Ubuntu:16.04/xenial [all])
Conf fonts-sil-abyssinica (1.500-1 Ubuntu:16.04/xenial [all])
Conf fonts-takao-pgothic (003.02.01-9ubuntu3 Ubuntu:16.04/xenial [all])
Conf libgirepository-1.0-1 (1.46.0-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-glib-2.0 (1.46.0-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libgudev-1.0-0 (1:230-2 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-gudev-1.0 (1:230-2 Ubuntu:16.04/xenial [amd64])
Conf libgc1c2 (1:7.4.2-7 Ubuntu:16.04/xenial [amd64])
Conf libltdl7 (2.4.2-1.11 Ubuntu:16.04/xenial [amd64])
Conf libunistring0 (0.9.3-5.2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf guile-2.0-libs (2.0.11+1-9ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf imagemagick-common (8:6.8.9.9-6 Ubuntu:16.04/xenial [all])
Conf libtcl8.6 (8.6.4+dfsg-2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libxrender1 (1:0.9.9-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libxrender1:i386 (1:0.9.9-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libxft2 (2.3.2-1 Ubuntu:16.04/xenial [amd64])
Conf libtk8.6 (8.6.4+dfsg-2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libtcl8.5 (8.5.18-2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libtk8.5 (8.5.18-2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf itcl3 (3.4.1-2 Ubuntu:16.04/xenial [amd64])
Conf itk3 (3.3-5.1 Ubuntu:16.04/xenial [amd64])
Conf locales (2.13+git20120306-21 Ubuntu:16.04/xenial [all])
Conf language-pack-en-base (1:15.10+20151016 Ubuntu:16.04/xenial [all])
Conf language-pack-en (1:15.10+20151016 Ubuntu:16.04/xenial [all])
Conf language-pack-gnome-en-base (1:15.10+20151016 Ubuntu:16.04/xenial [all])
Conf language-pack-gnome-en (1:15.10+20151016 Ubuntu:16.04/xenial [all])
Conf libdbusmenu-glib4 (12.10.3+15.04.20150410.2-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libjbig0:i386 (2.1-3.1 Ubuntu:16.04/xenial [i386])
Conf libjbig0 (2.1-3.1 Ubuntu:16.04/xenial [amd64])
Conf libtiff5 (4.0.5-1 Ubuntu:16.04/xenial [amd64])
Conf libtiff5:i386 (4.0.5-1 Ubuntu:16.04/xenial [i386])
Conf libgdk-pixbuf2.0-common (2.32.2-1 Ubuntu:16.04/xenial [all])
Conf libgdk-pixbuf2.0-0 (2.32.2-1 Ubuntu:16.04/xenial [amd64])
Conf libdbusmenu-gtk4 (12.10.3+15.04.20150410.2-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libgtk2.0-common (2.24.28-1ubuntu1 Ubuntu:16.04/xenial [all])
Conf libxdamage1 (1:1.1.4-2 Ubuntu:16.04/xenial [amd64])
Conf libxdamage1:i386 (1:1.1.4-2 Ubuntu:16.04/xenial [i386])
Conf libgtk2.0-0 (2.24.28-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libindicator7 (12.10.2+14.10.20140922-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libappindicator1 (12.10.1+15.04.20141110-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libdbusmenu-gtk3-4 (12.10.3+15.04.20150410.2-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libindicator3-7 (12.10.2+14.10.20140922-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libappindicator3-1 (12.10.1+15.04.20141110-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libaspell15 (0.60.7~20110707-3 Ubuntu:16.04/xenial [amd64])
Conf libasyncns0 (0.8-5build1 Ubuntu:16.04/xenial [amd64])
Conf libasyncns0:i386 (0.8-5build1 Ubuntu:16.04/xenial [i386])
Conf dbus-x11 (1.10.0-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf x11-common (1:7.7+12ubuntu1 Ubuntu:16.04/xenial [all])
Conf libice6 (2:1.0.9-1 Ubuntu:16.04/xenial [amd64])
Conf libice6:i386 (2:1.0.9-1 Ubuntu:16.04/xenial [i386])
Conf libsm6 (2:1.2.2-1 Ubuntu:16.04/xenial [amd64])
Conf libsm6:i386 (2:1.2.2-1 Ubuntu:16.04/xenial [i386])
Conf libxt6:i386 (1:1.1.5-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libxt6 (1:1.1.5-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libaudio2 (1.9.4-3 Ubuntu:16.04/xenial [amd64])
Conf libaudio2:i386 (1.9.4-3 Ubuntu:16.04/xenial [i386])
Conf libavahi-core7 (0.6.31-4ubuntu4 Ubuntu:16.04/xenial [amd64])
Conf libavahi-gobject0 (0.6.31-4ubuntu4 Ubuntu:16.04/xenial [amd64])
Conf libbonobo2-common (2.32.1-3 Ubuntu:16.04/xenial [all])
Conf liborbit-2-0 (1:2.14.19-1 Ubuntu:16.04/xenial [amd64])
Conf libbonobo2-0 (2.32.1-3 Ubuntu:16.04/xenial [amd64])
Conf libasound2-data (1.0.29-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf libasound2 (1.0.29-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libasound2:i386 (1.0.29-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libtdb1 (1.3.8-1 Ubuntu:16.04/xenial [amd64])
Conf libogg0 (1.3.2-1 Ubuntu:16.04/xenial [amd64])
Conf libogg0:i386 (1.3.2-1 Ubuntu:16.04/xenial [i386])
Conf libvorbis0a (1.3.4-3 Ubuntu:16.04/xenial [amd64])
Conf libvorbis0a:i386 (1.3.4-3 Ubuntu:16.04/xenial [i386])
Conf libvorbisfile3 (1.3.4-3 Ubuntu:16.04/xenial [amd64])
Conf libcanberra0 (0.30-2ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libcanberra-gtk3-0 (0.30-2ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libcanberra-gtk0 (0.30-2ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf gnome-session-canberra (0.30-2ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libcrystalhd3 (1:0.0~git20110715.fdd2f19-11build1 Ubuntu:16.04/xenial [amd64])
Conf libdaemon0 (0.14-6 Ubuntu:16.04/xenial [amd64])
Conf libdirectfb-1.2-9 (1.2.10.0-5.1 Ubuntu:16.04/xenial [amd64])
Conf libdotconf0 (1.3-0.2 Ubuntu:16.04/xenial [amd64])
Conf libsamplerate0:i386 (0.1.8-8 Ubuntu:16.04/xenial [i386])
Conf libsamplerate0 (0.1.8-8 Ubuntu:16.04/xenial [amd64])
Conf libjack-jackd2-0 (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libjack-jackd2-0:i386 (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libportaudio2 (19+svn20140130-1build1 Ubuntu:16.04/xenial [amd64])
Conf espeak-data (1.48.04+dfsg-1 Ubuntu:16.04/xenial [amd64])
Conf libespeak1 (1.48.04+dfsg-1 Ubuntu:16.04/xenial [amd64])
Conf libevent-2.0-5 (2.0.21-stable-2 Ubuntu:16.04/xenial [amd64])
Conf libexempi3 (2.2.2-2 Ubuntu:16.04/xenial [amd64])
Conf libexif12 (0.6.21-2 Ubuntu:16.04/xenial [amd64])
Conf libfaad2 (2.8.0~cvs20150510-1 Ubuntu:16.04/xenial [amd64])
Conf libgstreamer0.10-0 (0.10.36-1.5ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libgstreamer-plugins-base0.10-0 (0.10.36-2 Ubuntu:16.04/xenial [amd64])
Conf libsoup2.4-1 (2.52.2-1 Ubuntu:16.04/xenial [amd64])
Conf libgssdp-1.0-3 (0.14.11-1 Ubuntu:16.04/xenial [amd64])
Conf libgupnp-1.0-4 (0.20.14-1 Ubuntu:16.04/xenial [amd64])
Conf libgupnp-igd-1.0-4 (0.2.4-1 Ubuntu:16.04/xenial [amd64])
Conf libnice10 (0.1.13-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libtheora0 (1.1.1+dfsg.1-7 Ubuntu:16.04/xenial [amd64])
Conf libvisual-0.4-0 (0.4.0-8 Ubuntu:16.04/xenial [amd64])
Conf libvorbisenc2 (1.3.4-3 Ubuntu:16.04/xenial [amd64])
Conf libvorbisenc2:i386 (1.3.4-3 Ubuntu:16.04/xenial [i386])
Conf gstreamer0.10-plugins-base (0.10.36-2 Ubuntu:16.04/xenial [amd64])
Conf gstreamer0.10-nice (0.1.13-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libfarstream-0.1-0 (0.1.2-3ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libfftw3-double3 (3.3.4-2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libfftw3-single3 (3.3.4-2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libgeoclue0 (0.12.99-4ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libgettextpo0 (0.19.4-1ubuntu3 Ubuntu:16.04/xenial [amd64])
Conf libgmime-2.6-0 (2.6.20-1 Ubuntu:16.04/xenial [amd64])
Conf libgnome-keyring-common (3.12.0-1build1 Ubuntu:16.04/xenial [all])
Conf libgnome-keyring0 (3.12.0-1build1 Ubuntu:16.04/xenial [amd64])
Conf libgraphite2-3 (1.2.4-3ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libgeis1 (2.2.17+15.10.20150728-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libgrip0 (0.3.9+15.10.20150729-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libidl0 (0.8.14-1 Ubuntu:16.04/xenial [amd64])
Conf libraw1394-11 (2.1.1-1 Ubuntu:16.04/xenial [amd64])
Conf libiec61883-0 (1.2.0-0.2 Ubuntu:16.04/xenial [amd64])
Conf libjasper1 (1.900.1-debian1-2.4 Ubuntu:16.04/xenial [amd64])
Conf liblqr-1-0 (0.4.2-2 Ubuntu:16.04/xenial [amd64])
Conf liblzo2-2 (2.08-1.2 Ubuntu:16.04/xenial [amd64])
Conf libmhash2 (0.9.9.9-7 Ubuntu:16.04/xenial [amd64])
Conf libmms0 (0.6.2-4build1 Ubuntu:16.04/xenial [amd64])
Conf libmpcdec6 (2:0.1~r459-4.1build1 Ubuntu:16.04/xenial [amd64])
Conf libmpeg2-4 (0.5.1-7 Ubuntu:16.04/xenial [amd64])
Conf libmtdev1 (1.1.5-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libmtp-common (1.1.10-2 Ubuntu:16.04/xenial [all])
Conf libusb-1.0-0 (2:1.0.20-1 Ubuntu:16.04/xenial [amd64])
Conf libmtp9 (1.1.10-2 Ubuntu:16.04/xenial [amd64])
Conf libnotify4 (0.7.6-2svn1 Ubuntu:16.04/xenial [amd64])
Conf libntdb1 (1.0-7 Ubuntu:16.04/xenial [amd64])
Conf libopencore-amrnb0 (0.1.3-2.1 Ubuntu:16.04/xenial [amd64])
Conf libopencore-amrwb0 (0.1.3-2.1 Ubuntu:16.04/xenial [amd64])
Conf libopus0 (1.1-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf liborbit2 (1:2.14.19-1 Ubuntu:16.04/xenial [amd64])
Conf libp11-kit-gnome-keyring (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libpam-gnome-keyring (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libphonon4 (4:4.8.3-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libqhull6 (2012.1-5 Ubuntu:16.04/xenial [amd64])
Conf libidn11 (1.32-3ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libcurl3-gnutls (7.45.0-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libxslt1.1 (1.1.28-2.1 Ubuntu:16.04/xenial [amd64])
Conf libxslt1.1:i386 (1.1.28-2.1 Ubuntu:16.04/xenial [i386])
Conf libyajl2 (2.1.0-2 Ubuntu:16.04/xenial [amd64])
Conf libraptor2-0 (2.0.14-1 Ubuntu:16.04/xenial [amd64])
Conf libsoup-gnome2.4-1 (2.52.2-1 Ubuntu:16.04/xenial [amd64])
Conf librest-0.7-0 (0.7.93-1 Ubuntu:16.04/xenial [amd64])
Conf libsane-common (1.0.25+git20150528-1ubuntu2 Ubuntu:16.04/xenial [all])
Conf libschroedinger-1.0-0 (1.0.11-2.1build1 Ubuntu:16.04/xenial [amd64])
Conf libsignon-glib1 (1.12+15.04.20150420.1-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libsigsegv2 (2.10-4 Ubuntu:16.04/xenial [amd64])
Conf libssh2-1 (1.5.0-2 Ubuntu:16.04/xenial [amd64])
Conf libunity-gtk2-parser0 (0.0.0+15.04.20150118-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libunity-gtk3-parser0 (0.0.0+15.04.20150118-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libwbclient0 (2:4.1.20+dfsg-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libwildmidi-config (0.3.8-2 Ubuntu:16.04/xenial [all])
Conf libwildmidi1 (0.3.8-2 Ubuntu:16.04/xenial [amd64])
Conf libwnck-3-common (3.14.0-2 Ubuntu:16.04/xenial [all])
Conf libwnck-3-0 (3.14.0-2 Ubuntu:16.04/xenial [amd64])
Conf libfontenc1 (1:1.1.3-1 Ubuntu:16.04/xenial [amd64])
Conf libxfont1 (1:1.5.1-1 Ubuntu:16.04/xenial [amd64])
Conf libxpm4 (1:3.5.11-1 Ubuntu:16.04/xenial [amd64])
Conf libxshmfence1 (1.2-1 Ubuntu:16.04/xenial [amd64])
Conf libxshmfence1:i386 (1.2-1 Ubuntu:16.04/xenial [i386])
Conf libxxf86vm1 (1:1.1.4-1 Ubuntu:16.04/xenial [amd64])
Conf libxxf86vm1:i386 (1:1.1.4-1 Ubuntu:16.04/xenial [i386])
Conf libyaml-0-2 (0.1.6-3 Ubuntu:16.04/xenial [amd64])
Conf libzeitgeist-2.0-0 (0.9.16-0ubuntu3~gcc5.1 Ubuntu:16.04/xenial [amd64])
Conf apparmor (2.10-0ubuntu7 Ubuntu:16.04/xenial [amd64])
Conf lightdm (1.17.1-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libkmod2 (21-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf kmod (21-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf module-init-tools (21-1ubuntu1 Ubuntu:16.04/xenial [all])
Conf ntpdate (1:4.2.6.p5+dfsg-3ubuntu8.1 Ubuntu:16.04/xenial [amd64])
Conf phonon-backend-gstreamer-common (4:4.8.2-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf gstreamer1.0-pulseaudio (1.6.1-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf gstreamer1.0-alsa (1.6.1-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf phonon-backend-gstreamer (4:4.8.2-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf poppler-data (0.4.7-3 Ubuntu:16.04/xenial [all])
Conf libpython3.4-minimal (3.4.3-9ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf python3.4-minimal (3.4.3-9ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf samba-common (2:4.1.20+dfsg-1ubuntu2 Ubuntu:16.04/xenial [all])
Conf libtalloc2 (2.1.5-1 Ubuntu:16.04/xenial [amd64])
Conf libtevent0 (0.9.25-2 Ubuntu:16.04/xenial [amd64])
Conf libldb1 (2:1.1.21-1 Ubuntu:16.04/xenial [amd64])
Conf python-talloc (2.1.5-1 Ubuntu:16.04/xenial [amd64])
Conf samba-libs (2:4.1.20+dfsg-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libsmbclient (2:4.1.20+dfsg-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf smbclient (2:4.1.20+dfsg-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf speech-dispatcher-audio-plugins (0.8.3-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf openssh-client (1:6.9p1-2 Ubuntu:16.04/xenial [amd64])
Conf openssh-sftp-server (1:6.9p1-2 Ubuntu:16.04/xenial [amd64])
Conf openssh-server (1:6.9p1-2 Ubuntu:16.04/xenial [amd64])
Conf ssh (1:6.9p1-2 Ubuntu:16.04/xenial [all])
Conf libdrm2 (2.4.65-3 Ubuntu:16.04/xenial [amd64])
Conf libdrm2:i386 (2.4.65-3 Ubuntu:16.04/xenial [i386])
Conf libpciaccess0 (0.13.4-1 Ubuntu:16.04/xenial [amd64])
Conf libpciaccess0:i386 (0.13.4-1 Ubuntu:16.04/xenial [i386])
Conf usbutils (1:007-4 Ubuntu:16.04/xenial [amd64])
Conf libnewt0.52 (0.52.18-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf whiptail (0.52.18-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf dialog (1.2-20150920-1 Ubuntu:16.04/xenial [amd64])
Conf alsa-utils (1.0.29-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf ubuntu-drivers-common (1:0.4.12 Ubuntu:16.04/xenial [amd64])
Conf unity-gtk-module-common (0.0.0+15.04.20150118-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf unity-gtk2-module (0.0.0+15.04.20150118-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf unity-gtk3-module (0.0.0+15.04.20150118-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf python3-chardet (2.3.0-1build1 Ubuntu:16.04/xenial [all])
Conf python3-six (1.10.0-1 Ubuntu:16.04/xenial [all])
Conf python3-debian (0.1.27ubuntu1 Ubuntu:16.04/xenial [all])
Conf patch (2.7.5-1 Ubuntu:16.04/xenial [amd64])
Conf update-notifier-common (3.164 Ubuntu:16.04/xenial [all])
Conf libcurl3 (7.45.0-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libwhoopsie0 (0.2.50 Ubuntu:16.04/xenial [amd64])
Conf whoopsie (0.2.50 Ubuntu:16.04/xenial [amd64])
Conf libbrlapi0.6 (5.2~20141018-5ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libdc1394-22 (2.2.3-1 Ubuntu:16.04/xenial [amd64])
Conf libdca0 (0.0.5-7build1 Ubuntu:16.04/xenial [amd64])
Conf libnuma1 (2.0.10-1ubuntu6 Ubuntu:16.04/xenial [amd64])
Conf libhwloc5 (1.11.1-1 Ubuntu:16.04/xenial [amd64])
Conf liblouis-data (2.6.2-2 Ubuntu:16.04/xenial [all])
Conf liblouis2 (2.6.2-2 Ubuntu:16.04/xenial [amd64])
Conf libmnl0 (1.0.3-5 Ubuntu:16.04/xenial [amd64])
Conf libmpfr4 (3.1.3-1 Ubuntu:16.04/xenial [amd64])
Conf libmpc3 (1.0.3-1 Ubuntu:16.04/xenial [amd64])
Conf libopenal-data (1:1.16.0-3 Ubuntu:16.04/xenial [all])
Conf libopenal1 (1:1.16.0-3 Ubuntu:16.04/xenial [amd64])
Conf libpangox-1.0-0 (0.0.2-5 Ubuntu:16.04/xenial [amd64])
Conf libspeechd2 (0.8.3-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libupnp6 (1:1.6.19+git20141001-1 Ubuntu:16.04/xenial [amd64])
Conf libwcs4 (4.24-1 Ubuntu:16.04/xenial [amd64])
Conf libxcb-render0 (1.11.1-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libxcb-render-util0 (0.3.9-1 Ubuntu:16.04/xenial [amd64])
Conf mime-support (3.59ubuntu1 Ubuntu:16.04/xenial [all])
Conf libwebp5 (0.4.3-1.3build1 Ubuntu:16.04/xenial [amd64])
Conf libwebpmux1 (0.4.3-1.3build1 Ubuntu:16.04/xenial [amd64])
Conf python-pil (2.9.0-1 Ubuntu:16.04/xenial [amd64])
Conf python-imaging (2.9.0-1 Ubuntu:16.04/xenial [all])
Conf python-sip (4.17+dfsg-1 Ubuntu:16.04/xenial [amd64])
Conf libqtassistantclient4 (4.6.3-7 Ubuntu:16.04/xenial [amd64])
Conf libqtwebkit4 (2.3.2-0ubuntu10 Ubuntu:16.04/xenial [amd64])
Conf libqtwebkit4:i386 (2.3.2-0ubuntu10 Ubuntu:16.04/xenial [i386])
Conf python-qt4 (4.11.4+dfsg-1build3 Ubuntu:16.04/xenial [amd64])
Conf python-dbus-dev (1.2.0-2build3 Ubuntu:16.04/xenial [all])
Conf python-dbus (1.2.0-2build3 Ubuntu:16.04/xenial [amd64])
Conf python-qt4-dbus (4.11.4+dfsg-1build3 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-soup-2.4 (2.52.2-1 Ubuntu:16.04/xenial [amd64])
Conf python-dirspec (13.10-1ubuntu1 Ubuntu:16.04/xenial [all])
Conf ca-certificates (20150426ubuntu1 Ubuntu:16.04/xenial [all])
Conf python-httplib2 (0.9.1+dfsg-1 Ubuntu:16.04/xenial [all])
Conf python-pkg-resources (18.4-2 Ubuntu:16.04/xenial [all])
Conf python-zope.interface (4.1.3-1 Ubuntu:16.04/xenial [amd64])
Conf python-ubuntu-sso-client (13.10-0ubuntu10 Ubuntu:16.04/xenial [all])
Conf ubuntuone-client-data (15.10+15.10.20151007 Ubuntu:16.04/xenial [all])
Conf ubuntu-sso-client (13.10-0ubuntu10 Ubuntu:16.04/xenial [all])
Conf ubuntu-sso-client-qt (13.10-0ubuntu10 Ubuntu:16.04/xenial [all])
Conf apt-utils (1.0.10.2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf bzip2 (1.0.6-8 Ubuntu:16.04/xenial [amd64])
Conf lsb-release (4.1+Debian11ubuntu8 Ubuntu:16.04/xenial [all])
Conf rsyslog (8.12.0-1ubuntu3 Ubuntu:16.04/xenial [amd64])
Conf libpolkit-gobject-1-0 (0.105-13 Ubuntu:16.04/xenial [amd64])
Conf psmisc (22.21-2.1 Ubuntu:16.04/xenial [amd64])
Conf python-apt-common (1.0.1ubuntu2 Ubuntu:16.04/xenial [all])
Conf acl (2.2.52-2 Ubuntu:16.04/xenial [amd64])
Conf gconf2-common (3.2.6-3ubuntu5 Ubuntu:16.04/xenial [all])
Conf libgconf-2-4 (3.2.6-3ubuntu5 Ubuntu:16.04/xenial [amd64])
Conf gconf-service (3.2.6-3ubuntu5 Ubuntu:16.04/xenial [amd64])
Conf gconf-service-backend (3.2.6-3ubuntu5 Ubuntu:16.04/xenial [amd64])
Conf libgconf2-4 (3.2.6-3ubuntu5 Ubuntu:16.04/xenial [amd64])
Conf gconf2 (3.2.6-3ubuntu5 Ubuntu:16.04/xenial [amd64])
Conf apturl-common (0.5.2ubuntu9 Ubuntu:16.04/xenial [amd64])
Conf unattended-upgrades (0.86.2ubuntu1 Ubuntu:16.04/xenial [all])
Conf python3-software-properties (0.96.15 Ubuntu:16.04/xenial [all])
Conf software-properties-common (0.96.15 Ubuntu:16.04/xenial [all])
Conf gir1.2-atk-1.0 (2.18.0-1 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-freedesktop (1.46.0-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-gdkpixbuf-2.0 (2.32.2-1 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-pango-1.0 (1.38.1-1 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-gtk-3.0 (3.18.2-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf software-properties-gtk (0.96.15 Ubuntu:16.04/xenial [all])
Conf gir1.2-javascriptcoregtk-3.0 (2.4.9-2ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libjavascriptcoregtk-3.0-0 (2.4.9-2ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf aspell (0.60.7~20110707-3 Ubuntu:16.04/xenial [amd64])
Conf aspell-en (7.1-0-1.1 Ubuntu:16.04/xenial [all])
Conf myspell-en-za (1:4.2.1-0ubuntu3 Ubuntu:16.04/xenial [all])
Conf myspell-en-gb (1:4.2.1-0ubuntu3 Ubuntu:16.04/xenial [all])
Conf hunspell-en-us (20070829-6ubuntu2 Ubuntu:16.04/xenial [all])
Conf hunspell-en-ca (1:4.2.1-0ubuntu3 Ubuntu:16.04/xenial [all])
Conf libenchant1c2a (1.6.0-10.1build1 Ubuntu:16.04/xenial [amd64])
Conf enchant (1.6.0-10.1build1 Ubuntu:16.04/xenial [amd64])
Conf libharfbuzz-icu0 (1.0.1-1build2 Ubuntu:16.04/xenial [amd64])
Conf libwebkitgtk-3.0-common (2.4.9-2ubuntu2 Ubuntu:16.04/xenial [all])
Conf libwebkitgtk-3.0-0 (2.4.9-2ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-webkit-3.0 (2.4.9-2ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf apturl (0.5.2ubuntu9 Ubuntu:16.04/xenial [amd64])
Conf curl (7.45.0-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-dbusmenu-glib-0.4 (12.10.3+15.04.20150410.2-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-gnomekeyring-1.0 (3.12.0-1build1 Ubuntu:16.04/xenial [amd64])
Conf gir1.2-signon-1.0 (1.12+15.04.20150420.1-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libjson-glib-1.0-common (1.0.4-2 Ubuntu:16.04/xenial [all])
Conf libjson-glib-1.0-0 (1.0.4-2 Ubuntu:16.04/xenial [amd64])
Conf libusbmuxd2 (1.0.9-1build1 Ubuntu:16.04/xenial [amd64])
Conf libimobiledevice4 (1.1.6+dfsg-3.1build1 Ubuntu:16.04/xenial [amd64])
Conf upower (0.99.3-1build2 Ubuntu:16.04/xenial [amd64])
Conf gnome-session-bin (3.18.1.2-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf gnome-session-common (3.18.1.2-1ubuntu1 Ubuntu:16.04/xenial [all])
Conf zenity-common (3.18.1.1-1ubuntu1 Ubuntu:16.04/xenial [all])
Conf zenity (3.18.1.1-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf im-config (0.29-1ubuntu8 Ubuntu:16.04/xenial [all])
Conf language-selector-gnome (0.152 Ubuntu:16.04/xenial [all])
Conf libcairo-gobject2 (1.14.4-1 Ubuntu:16.04/xenial [amd64])
Conf libcanberra-pulse (0.30-2ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libcroco3 (0.6.9-1 Ubuntu:16.04/xenial [amd64])
Conf libflac8 (1.3.1-4 Ubuntu:16.04/xenial [amd64])
Conf libflac8:i386 (1.3.1-4 Ubuntu:16.04/xenial [i386])
Conf libgail18 (2.24.28-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libgail-common (2.24.28-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libgd3 (2.1.1-4build1 Ubuntu:16.04/xenial [amd64])
Conf libgettextpo-dev (0.19.4-1ubuntu3 Ubuntu:16.04/xenial [amd64])
Conf libgphoto2-6 (2.5.8-3 Ubuntu:16.04/xenial [amd64])
Conf libgtk2.0-bin (2.24.28-1ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf libmtp-runtime (1.1.10-2 Ubuntu:16.04/xenial [amd64])
Conf libpixman-1-0 (0.33.4-1 Ubuntu:16.04/xenial [amd64])
Conf libpolkit-agent-1-0 (0.105-13 Ubuntu:16.04/xenial [amd64])
Conf libpolkit-backend-1-0 (0.105-13 Ubuntu:16.04/xenial [amd64])
Conf libpython3.4-stdlib (3.4.3-9ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libpython3.4 (3.4.3-9ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf librsvg2-2 (2.40.11-1 Ubuntu:16.04/xenial [amd64])
Conf librsvg2-common (2.40.11-1 Ubuntu:16.04/xenial [amd64])
Conf libsane (1.0.25+git20150528-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf libsndfile1 (1.0.25-10 Ubuntu:16.04/xenial [amd64])
Conf libsndfile1:i386 (1.0.25-10 Ubuntu:16.04/xenial [i386])
Conf nautilus-share (0.7.3-1ubuntu6 Ubuntu:16.04/xenial [amd64])
Conf notify-osd (0.9.35+15.10.20151014-0ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf policykit-1 (0.105-13 Ubuntu:16.04/xenial [amd64])
Conf python-crypto (2.6.1-5build1 Ubuntu:16.04/xenial [amd64])
Conf python-gi (3.18.2-2 Ubuntu:16.04/xenial [amd64])
Conf python-gi-cairo (3.18.2-2 Ubuntu:16.04/xenial [amd64])
Conf python-ldb (2:1.1.21-1 Ubuntu:16.04/xenial [amd64])
Conf python-ntdb (1.0-7 Ubuntu:16.04/xenial [amd64])
Conf python-tdb (1.3.8-1 Ubuntu:16.04/xenial [amd64])
Conf python-samba (2:4.1.20+dfsg-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf python3.4 (3.4.3-9ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf samba-common-bin (2:4.1.20+dfsg-1ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf tcl8.6 (8.6.4+dfsg-2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf tcl (8.6.0+8 Ubuntu:16.04/xenial [amd64])
Conf tcl8.5 (8.5.18-2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf tk8.6 (8.6.4+dfsg-2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf tk (8.6.0+8 Ubuntu:16.04/xenial [amd64])
Conf tk8.5 (8.5.18-2ubuntu1 Ubuntu:16.04/xenial [amd64])
Conf tzdata-java (2015g-1 Ubuntu:16.04/xenial [all])
Conf ubuntu-session (3.18.1.2-1ubuntu1 Ubuntu:16.04/xenial [all])
Conf update-notifier (3.164 Ubuntu:16.04/xenial [amd64])
Conf usbmuxd (1.1.0-1build1 Ubuntu:16.04/xenial [amd64])
Conf ocl-icd-libopencl1 (2.2.7-2 Ubuntu:16.04/xenial [amd64])
Conf libhwloc-plugins (1.11.1-1 Ubuntu:16.04/xenial [amd64])
Conf speech-dispatcher (0.8.3-0ubuntu2 Ubuntu:16.04/xenial [amd64])
Conf ppp (2.4.6-3.1ubuntu1 Ubuntu:16.04/xenial [amd64])

apt-cache policy perl-base libgtk2-perl
perl-base:
  Installed: 5.20.2-6
  Candidate: 5.20.2-6
  Version table:
 *** 5.20.2-6 0
        500 http://in.archive.ubuntu.com/ubuntu/ xenial/main amd64 Packages
        100 /var/lib/dpkg/status
libgtk2-perl:
  Installed: 2:1.2496-3
  Candidate: 2:1.2496-3
  Version table:
 *** 2:1.2496-3 0
        500 http://in.archive.ubuntu.com/ubuntu/ xenial/universe amd64 Packages
        100 /var/lib/dpkg/status

I suggest you report a bug. Xenial is not even in the alpha stages... It's not even remotely stable and not ready at all. If you want an OS that works then I suggest you delete the VM and install Trusty. Trusty is LTS and supported til April 2019 and will allow you to upgrade Xenial directly.

If you don't mind feature holes and bugs but want to report bugs to get the release ready for final release in April next year then by all means use Xenial.

Manfred Hampl (m-hampl) said : #4

There is not much to add to actionparsnip's statement.

What command(s) did you execute to get your system into such state?

I doubt that it will be easily possible to get the package management system back into a consistent state, and in my opinion a new installation with a stable supported Ubuntu release will be the better solution.

You might try the commands

sudo dpkg --configure -a
sudo apt-get install -f

but I am skeptic that this will be able to fully solve your dependency chaos.

LI Feng (madlee) said : #5

Same problem to me. I am using 14.04.3 LTS server
Not know how to resolve. :(

fushan@SFS15001:~$ uname -a
Linux SFS15001 3.19.0-33-generic #38~14.04.1-Ubuntu SMP Fri Nov 6 18:17:28 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux
fushan@SFS15001:~$ lsb_release -crid
Distributor ID: Ubuntu
Description: Ubuntu 14.04.3 LTS
Release: 14.04
Codename: trusty
fushan@SFS15001:~$ sudo dpkg --audit
The following packages have been unpacked but not yet configured.
They must be configured using dpkg --configure or the configure
menu option in dselect for them to work:
 account-plugin-salut Messaging account plugin for Local XMPP (Salut)
 avahi-utils Avahi browsing, publishing and discovery utilities
 bluez-cups Bluetooth printer driver for CUPS
 cups Common UNIX Printing System(tm) - PPD/driver support, web
 cups-core-drivers Common UNIX Printing System(tm) - PPD-less printing
 libnss-mdns:amd64 NSS module for Multicast DNS name resolution
 telepathy-salut Link-local XMPP connection manager for the Telepathy fram

The following packages are only half configured, probably due to problems
configuring them the first time. The configuration should be retried using
dpkg --configure <package> or the configure menu option in dselect:
 avahi-daemon Avahi mDNS/DNS-SD daemon
 cups-browsed OpenPrinting CUPS Filters - cups-browsed
 cups-daemon Common UNIX Printing System(tm) - daemon

fushan@SFS15001:~$ apt-get --simulate install -f
NOTE: This is only a simulation!
      apt-get needs root privileges for real execution.
      Keep also in mind that locking is deactivated,
      so don't depend on the relevance to the real current situation!
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  account-plugin-facebook account-plugin-flickr apg appmenu-qt apport
  apport-gtk apport-symptoms aptdaemon-data apturl apturl-common avahi-utils
  bamfdaemon brasero brasero-cdrkit brasero-common compiz compiz-core
  compiz-gnome compiz-plugins-default cups-filters-ippusbxd dc dconf-cli
  diffstat dns-root-data dnsmasq-base dvd+rw-tools fonts-opensymbol
  geoclue-ubuntu-geoip gettext gir1.2-accounts-1.0 gir1.2-appindicator3-0.1
  gir1.2-dbusmenu-glib-0.4 gir1.2-dee-1.0 gir1.2-gdata-0.0 gir1.2-gmenu-3.0
  gir1.2-gnomebluetooth-1.0 gir1.2-gnomekeyring-1.0 gir1.2-goa-1.0
  gir1.2-ibus-1.0 gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0
  gir1.2-notify-0.7 gir1.2-packagekitglib-1.0 gir1.2-rb-3.0 gir1.2-secret-1
  gir1.2-signon-1.0 gir1.2-soup-2.4 gir1.2-totem-1.0 gir1.2-totem-plparser-1.0
  gir1.2-udisks-2.0 gir1.2-unity-5.0 gir1.2-vte-2.91 gir1.2-webkit-3.0
  gkbd-capplet gnome-bluetooth gnome-control-center-shared-data
  gnome-screensaver gnome-session-bin gnome-session-common gnome-user-share
  grilo-plugins-0.2-base growisofs gsettings-ubuntu-schemas
  libaccount-plugin-generic-oauth libaccounts-qt5-1 libappindicator3-1
  libart-2.0-2 libassuan0 libavahi-ui-gtk3-0 libbamf3-2
  libboost-date-time1.55.0 libboost-iostreams1.55.0 libbrasero-media3-1
  libburn4 libclucene-contribs1 libclucene-core1 libcolamd2.8.0 libcolumbus1
  libcolumbus1-common libcompizconfig0 libdbusmenu-gtk3-4 libdbusmenu-qt2
  libdbusmenu-qt5 libdecoration0 libevent-2.0-5 libexiv2-13 libfcitx-config4
  libfcitx-gclient0 libfcitx-utils0 libfftw3-single3 libframe6
  libfreerdp-cache1.1 libfreerdp-client1.1 libfreerdp-codec1.1
  libfreerdp-common1.1.0 libfreerdp-core1.1 libfreerdp-crypto1.1
  libfreerdp-gdi1.1 libfreerdp-locale1.1 libfreerdp-primitives1.1
  libfreerdp-utils1.1 libgail-3-0 libgee2 libgeis1 libgettextpo0 libgexiv2-2
  libglew1.10 libglewmx1.10 libglu1-mesa libgmime-2.6-0 libgnome-bluetooth11
  libgnome-keyring-common libgnome-keyring0 libgnome-menu-3-0
  libgnomekbd-common libgnomekbd8 libgpgme11 libgpod4 libgrail6 libgrilo-0.2-1
  libgsettings-qt1 libgutenprint2 libibus-1.0-5 libindicator3-7 libisofs6
  libiw30 libjte1 liblua5.2-0 libmbim-glib4 libmediaart-1.0-0
  libmetacity-private2 libmhash2 libminiupnpc10 libmm-glib0 libmnl0 libndp0
  libnetfilter-conntrack3 libnl-route-3-200 libnm-glib-vpn1 libnm-gtk-common
  libnm-gtk0 libnux-4.0-0 libnux-4.0-common libopus0 liboxideqt-qmlplugin
  liboxideqtcore0 liboxideqtquick0 libpackagekit-glib2-16 libpangox-1.0-0
  libpocketsphinx1 libqmi-glib1 libqt4-designer libqt4-help libqt4-opengl
  libqt4-scripttools libqt4-svg libqt4-test libqt5opengl5 libqt5positioning5
  libqt5printsupport5 libqt5webkit5 libqt5xml5 libqtassistantclient4
  libqtwebkit4 libquvi-scripts libquvi7 libraptor2-0 librasqal3 libraw10
  librdf0 libreoffice-common libreoffice-style-galaxy libreoffice-style-human
  librhythmbox-core8 libsbc1 libsensors4 libsnmp-base libsnmp30 libsphinxbase1
  libspice-server1 libssh-4 libtotem-plparser18 libtotem0
  libtracker-sparql-1.0-0 libunity-gtk2-parser0 libunity-gtk3-parser0
  libunity-misc4 libunityvoice1 liburl-dispatcher1 libvncclient0
  libwacom-common libwacom2 libwebpmux1 libwebrtc-audio-processing-0
  libwinpr-crt0.1 libwinpr-dsparse0.1 libwinpr-environment0.1 libwinpr-file0.1
  libwinpr-handle0.1 libwinpr-heap0.1 libwinpr-input0.1
  libwinpr-interlocked0.1 libwinpr-library0.1 libwinpr-path0.1
  libwinpr-pool0.1 libwinpr-registry0.1 libwinpr-rpc0.1 libwinpr-sspi0.1
  libwinpr-synch0.1 libwinpr-sysinfo0.1 libwinpr-thread0.1 libwinpr-utils0.1
  libwmf0.2-7 libx86-1 libxatracker2 libxfont1 libxkbfile1 libxklavier16
  libxvmc1 libyajl2 metacity-common network-manager network-manager-gnome
  oxideqt-codecs python-characteristic python-dirspec python-httplib2
  python-ldb python-pkg-resources python-pyasn1-modules
  python-service-identity python-twisted-bin python-twisted-core
  python-twisted-web python-ubuntu-sso-client python-zope.interface
  python3-apport python3-aptdaemon python3-aptdaemon.gtk3widgets python3-defer
  python3-problem-report python3-pycurl python3-software-properties
  python3-xkit qml-module-qt-labs-folderlistmodel qml-module-qt-labs-settings
  qml-module-qtquick-dialogs qml-module-qtquick-privatewidgets
  qtdeclarative5-ubuntu-ui-extras-browser-plugin
  qtdeclarative5-ubuntu-web-plugin qtdeclarative5-ubuntu-web-plugin-assets
  software-properties-common software-properties-gtk sphinx-voxforge-hmm-en
  sphinx-voxforge-lm-en ubuntu-drivers-common ubuntu-sso-client
  unattended-upgrades unity-gtk-module-common unity-gtk2-module
  unity-gtk3-module unity-voice-service uno-libs3 update-notifier-common ure
  wpasupplicant x11-xkb-utils xvt
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  ppp
The following packages will be upgraded:
  ppp
1 upgraded, 0 newly installed, 0 to remove and 259 not upgraded.
10 not fully installed or removed.
Inst ppp [2.4.5-5.1ubuntu2.2] (2.4.6-3.1ubuntu1 Ubuntu:15.04/vivid [amd64])
Conf cups-browsed (1.0.67-0ubuntu2.4 Ubuntu:15.04/vivid-security [amd64])
Conf cups-daemon (2.0.2-1ubuntu3.2 Ubuntu:15.04/vivid-updates [amd64])
Conf avahi-daemon (0.6.31-4ubuntu4 Ubuntu:15.04/vivid [amd64])
Conf libnss-mdns (0.10-6 Ubuntu:15.04/vivid [amd64])
Conf telepathy-salut (0.8.1-4 Ubuntu:15.04/vivid [amd64])
Conf account-plugin-salut (3.12.9-1ubuntu1.1 Ubuntu:15.04/vivid-updates [amd64])
Conf avahi-utils (0.6.31-4ubuntu4 Ubuntu:15.04/vivid [amd64])
Conf cups-core-drivers (2.0.2-1ubuntu3.2 Ubuntu:15.04/vivid-updates [amd64])
Conf cups (2.0.2-1ubuntu3.2 Ubuntu:15.04/vivid-updates [amd64])
Conf bluez-cups (4.101-0ubuntu25 Ubuntu:15.04/vivid [amd64])
Conf ppp (2.4.6-3.1ubuntu1 Ubuntu:15.04/vivid [amd64])
fushan@SFS15001:~$ apt-cache policy perl-base libgtk2-perl

Manfred Hampl (m-hampl) said : #6

@LI Feng (madlee):

Please do not piggyback on somebody else's question, but create a question document of your own.
You are running a different Ubuntu release as the original poster, and the root cause of your problem probably is completely different.

Can you help with this problem?

Provide an answer of your own, or ask vipin sudevan for more information if necessary.

To post a message you must log in.